<?xml version="1.0" encoding="utf-8"?>
<properties version="1.0">
  <string id="name" value="Maroc"/>
  <string id="author" value="www.footballmanagereurope.com"/>
  <string id="description">Le Championnat du Maroc de football, compte 16 clubs en première division (GNF 1), c'est l'un des championnats de football les plus relevés en Afrique.</string>
  <string id="version" value="V 1.0"/>
  <string id="required_version" value="7.0.1"/>
</properties>
